pqxx::internal::pq Namespace Reference

## Functions

void | pqfreemem (void const *) noexcept
| Wrapper for `PQfreemem()`, with C++ linkage.

## Function Documentation

## pqfreemem()

void pqxx::internal::pq::pqfreemem | ( | void const * | ptr | ) |

noexcept

Wrapper for `PQfreemem()`, with C++ linkage.

Referenced by pqxx::binarystring::binarystring(), pqxx::encrypt_password(), pqxx::connection::encrypt_password(), pqxx::connection::quote_name(), and pqxx::connection::unesc_raw().